div.star-active
{
	cursor: pointer;
}

div.star-empty
{
	background: url("images/voting.gif") no-repeat 0 0;
	width:15px;
	height:15px;
	overflow:hidden;
}

div.star-voted
{
	background: url("images/voting.gif") no-repeat -32px 0;
	width:15px;
	height:15px;
	overflow:hidden;
}

div.star-over
{
	background: url("images/voting.gif") no-repeat -16px 0;
	width:15px;
	height:15px;
	overflow:hidden;
}
